---
title: February EN
author: Decentralized Climate Foundation
date: 2023-02-05
category: Monthly_Reports
layout: post
---

# Monthly Report on Activities of Decentralized Climate Foundation A.C. February 2023.

![](https://i.imgur.com/Hc9JjRZ.png)

**5th March 2023**

## :beginner: Introduction.
This monthly report aims to provide an overview of the activities, projects, and finances of the Decentralized Climate Foundation A.C. Through this document, we seek to inform our members and collaborators about the achievements and challenges we faced during the month. Furthermore, we aim to provide transparency and accountability regarding the use of resources and progress towards our long-term goals. This report includes details on the activities carried out, the status of ongoing projects, financial analysis, and future planning.


## 📈 Activities carried out.

The activities for the month of February were divided into 4 main divisions that are subdivided into specific tasks, which are as follows:

### **Community.**

**February 2nd, 3rd, and 4th.** The Decentralized Climate Foundation community attended the Solana Etherfuse Hackathon, participating enthusiastically to promote the Foundation's activities, as well as trying to win the competition with a revolutionary and innovative project about better management of pensions for senior citizens.

![](https://i.imgur.com/uyvzhB7.jpg)
Img. 1 At the facilities of the central auditorium of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute.

![](https://i.imgur.com/BZQ0WNN.jpg)
Img. 1 At the facilities of the central auditorium of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute.

![](https://i.imgur.com/wv4Fu6t.jpg)
Img. 3 At the facilities of the computer center of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute, about to start the project.

![](https://i.imgur.com/sJOKbSP.jpg)
Img. 3 At the facilities of the computer center of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute, about to start the project.


![](https://i.imgur.com/3xRxlHF.jpg)
Img. 5 Saliendo de las instalaciones del centro de computo de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional finalizando nuestra participación.

![](https://i.imgur.com/f4ykExq.jpg)
Img. 6 Leaving the facilities of the computer center of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute, concluding our participation.

The link to the event can be consulted in Annexe 1.


### **R&D Phase 1 DAO.**

**February 16th.** The Decentralized Climate Improvement Proposal (DCIP-02) is delivered, which is the proposal to standardize the methodologies of the Board of Directors' calls to address various topics of interest to the Foundation, such as progress in members' tasks, news with procedures, financial statements, and for general news that may arise. This proposal is delivered by the Foundation's spokesperson and lead developer.

The document can be consulted in Annexe 2.


### **Administration.**

**February 9th.** The necessary cards are generated for the Foundation members in the FINTECH Albo. Basically for the collaborators Alfonso Nuñez (Treasurer) and Gustavo Bermudez (Student providing Social Service). The President is the one who carried out the procedures for these cards.

Also on this day, the Monthly Report of January of the Decentralized Climate Foundation is submitted for analysis and approval to the Board of Directors.

The monthly report can be found in Annexe 4.

**From February 10th to 25th.** The respective administrative tasks that are recurring in nature, such as paying for maintenance of the Foundation's facilities, attending to cleaning and maintenance personnel, and various charges for services, among other activities, are carried out.

**February 24th.** The formal process of linking with LaSalle University Cancun campus begins, so that students from that educational institution can carry out social service, professional stays, professional internships, and research at the Decentralized Climate Foundation. The Treasurer of the Foundation, Alfonso Navarro Nuñez, is leading these negotiations.

**27th February.** On the 27th of February, the First General Assembly of Associates was held where various additions and modifications were made to the Articles of Incorporation of the Decentralized Climate Foundation, such as the admission of new members Omar Octavio Huerta Valdez, Alfonso Nuñez Navarro, Francisco Sandoval, and Christian Sandoval.

Likewise, several provisions regarding the commercial and fiscal management of the Foundation were modified, and the resignation of Director Alberto Saavedra was formally accepted to form the new management body that took office.

The Assembly Minutes #1 can be found in Annexe 3.

### **Maintenance.**

In this section, maintenance activities are carried out on the main infrastructure of the Foundation, such as servers, computer equipment, and other electronic devices that the Foundation uses for its daily operations.

The two main developers of the Foundation actively participate in these activities.

As a noteworthy mention of these regular tasks, it is worth noting the training provided to Treasurer Mr. Alfonso Navarro Nuñez by Vocal David E. Perez, so that he could understand the technological infrastructure and make use of it.

### **DCF MaxCoin Mining and IPFS Node Increase.**

**10th to 12th February.** During these days, the Vocal David E. Perez was tasked with installing, testing, and operating the cryptocurrency miners that were donated by members of the MaxCoin community and the Decentralized Climate Foundation. Along with experts in electronic engineering, they undertook this activity.

## :moneybag: Finance.

The Finance section can be found in Annex 5, which details the income, expenses, and expenditures made by the foundation throughout the month.

![](https://i.imgur.com/7eGvL0J.png)

## :clipboard:Current Projects.

In this section, we showcase the projects we are currently involved in.

We are currently working with our first intern, who is helping us with the documentation of internal processes of the Foundation.

They have satisfactorily completed various courses and workshops that have been imparted to them in order to understand the internal processes of the Foundation, so they can start the process of maintaining the technological infrastructure.

They were given courses and workshops on Git and version control using Github, Gitflow, and an introduction to Web3, IPFS, and other tools.

We are also reviewing the financial situation with the Board of Directors to make the best economic decisions while we are resolving the paperwork with the Mexican federal government.

## :pencil:Future goals and objectives.

The projects and new future goals that the Foundation plans to carry out are the following:

The DECA 2 project, consisting of the update of its diagrams and documentation by NSI to apply for an economic stimulus from CONACyT. This project proposes the elimination of carbon credits from the processes of this cryptocurrency, as well as the update of references and documentation, the update of the MVP information by adding use cases and MAXCOIN sequences, the update of the working model between NSI and the Foundation, and the creation of an agreement between DCF and NSI.

Another project of great interest to be developed within the Foundation is the IHS company's MVP. As this is a project proposal, the plan is to start with the research of the necessary information to develop the MVP and a development proposal. This project is currently only in the research phase.

The Foundation is also working on important topics such as financing options. There are two viable options for obtaining resources, both are government agencies, although the procedures are completely different.

The first is called CLUNI, which is a stimulus granted by the Mexican State to Civil Associations and guarantees to some extent the obtaining of resources from the Mexican government.

The second is the CONACyT scholarship, which is the National Council of Science and Technology of the Mexican Government, and is a stimulus with which the Foundation, through the DECA 2 project, plans to attract funds for technological development.

These are some of the projects that the Foundation has for the future and plans to work on in the coming months, hoping that they will be completed as soon as possible.

## 🎯 Conclusions and Recommendations.

In conclusion, during the month of February we have made significant progress in achieving the goals of our foundation. We have carried out fundraising activities and identified opportunities to improve our internal management. Additionally, we have updated and organized our donor database.

Regarding recommendations, we believe it is important to continue working on fundraising to finance ongoing projects. It is also essential to implement measures to improve efficiency in the management of the foundation's resources, with the aim of maximizing its impact. Finally, we recommend continuing to update and organize the donor database, which will allow us to establish more effective and lasting relationships with our collaborators.

In summary, we believe that this has been a very productive month for our foundation, and we are confident that by following these recommendations, we can achieve our short and long-term objectives.
## :beginner:Annexes.

1. https://hackathon.etherfuse.com/
2. https://hackmd.io/c-0PvrXFQWezOJpzNtRA1A?view
3. https://nextcloud.neetsec.com/index.php/s/EaXWH8t3GpyMS9R
4. https://hackmd.io/bcSkwAWZQCihO-1G7eQGZg
5. https://nextcloud.neetsec.com/index.php/s/MbSsF52fNMwsDp3
