---
title: February ES
author: Decentralized Climate Foundation
date: 2023-03-05
category: Monthly_Reports
layout: post
---

# Informe mensual de actividades de la Decentralized Climate Foundation A.C. Febrero 2023.

![](https://i.imgur.com/Hc9JjRZ.png)


**5 de Marzo de 2023**


## :beginner: Introducción.

Este informe mensual tiene como objetivo proporcionar una visión general de las actividades, proyectos y finanzas de la Asociación Civil de la Fundación Climática Descentralizada. A través de este documento, buscamos informar a nuestros miembros y colaboradores sobre los logros y desafíos que enfrentamos durante el mes. Además, esperamos proporcionar transparencia y rendición de cuentas sobre el uso de recursos y el progreso hacia nuestros objetivos a largo plazo. Este informe incluye detalles sobre las actividades realizadas, el estado de los proyectos en curso, un análisis financiero y la planificación futura.


## 📈 Actividades realizadas.
Las actividades del mes de febrero se dividieron en 4 divisiones principales que se subdividen en tareas específicas, que son las siguientes:

### **Comunidad.**

**Los días 2,3,4 de febrero.** La comunidad de la Decentralized Climate Foundation atendieron el Hackathon Etherfuse de Solana, participando de manera entusiasta para promocionar las actividades de la Fundación, además de intentar ganar el concurso con un proyecto revolucionario e innovador acerca del mejor manejo de las pensiones para adultos mayores.

![](https://i.imgur.com/uyvzhB7.jpg)
Img. 1 En las instalaciones del auditorio central de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional.

![](https://i.imgur.com/BZQ0WNN.jpg)
Img. 2 En las instalaciones del auditorio central de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional.

![](https://i.imgur.com/wv4Fu6t.jpg)
Img. 3 En las instalaciones del centro de computo de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional a punto de iniciar el proyecto.

![](https://i.imgur.com/sJOKbSP.jpg)
Img. 4 En las instalaciones del centro de computo de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional ya iniciando el proyecto propuesto.


![](https://i.imgur.com/3xRxlHF.jpg)
Img. 5 Saliendo de las instalaciones del centro de computo de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional finalizando nuestra participación.

![](https://i.imgur.com/f4ykExq.jpg)
Img. 6 Saliendo de las instalaciones del centro de computo de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional finalizando nuestra participación.

El link del evento puede ser consultado en el Anexo 1.


### **R&D Phase 1 DAO.**

**16 de febrero.** Se entrega el Propuesta de Mejora para la Decentralized Climate por sus siglas en inglés (DCIP-02) Decentralized Climate Improvement Proposal la cual es la propuesta para estandarizar las metodologías de llamadas del Consejo de Administración para tocar diversos temas de interés de la Fundación, tales como avances en las tareas de los integrantes, novedades con tramites, estados financieros y para noticias en general que surjan. Esta propuesta es entregada por el Vocal de la Fundación y principal desarrollador.

El documento puede ser consultado en el anexo 2.


### **Administración.**

**9 de febrero.** Se generan las tarjetas necesarias para los miembros de la Fundación en la FINTECH Albo. Básicamente para los colaboradores Alfonso Nuñez (Tesorero) y Gustavo Bermudez (Alumno prestador de Servicio Social.). El Presidente es quien realizó las gestiones para estas tarjetas.

Tambien este día se entrega para su analisis y aprobación el Reporte Mensual de Enero de la Decentralized Climate Foundation al H. Consejo de Administración.

El reporte mensual puede se encuentra en el anexo 4.

**Del 10 al 25 de febrero.** Se realizan las respectivas tareas administrativas que son de caracter recurrente como realizar los pagos de mantenimiento de las instalaciones de la Fundación, la atención con el personal de limpieza y mantenimiento de las instalaciones, cargos diversos por concepto de servicios entre otras actividades.

**24 de febrero.** Se inicia de manera formal el proceso de vinculación con la Universidad LaSalle campus Cancun para que los alumnos de esa institución educativa realicen servico social, estancias profesionales, prácticas profesionales e investigación en la Decentralized Climate Foundation. Como jefe y principal responsable de estas negociaciones se encuentra al frende el Tesorero de la Fundación Alfonso Navarro Nuñez.

**27 de febrero.** El día 27 de febrero se celebró la Primera Asamblea General de Asociados donde se realizaron diversas adiciones y modificaciones al Acta Constitutiva de la Decentralized Climate Foundation, tales como la admisión de los nuevos miembros Omar Octavio Huerta Valdez, Alfonso Nuñez Navarro, Francisco Sandoval y Christian Sandoval.

De igual manera se modificaron diversas disposiciones en torno a la dirección comercial y fiscal de la Fundación, además de que se aceptó formalmente la renuncia del Director Alberto Saavedra para así mismo conformar el nuevo organo directivo que entró en funciones.

El Acta de Asamblea de Asociados #1 puede ser consultada en el anexo 3.

### **Mantenimiento.**

En esta sección se llevan a cabo actividades de mantenimiento en la infraestructura principal de la Fundación, como servidores, equipos de computación y otros dispositivos electrónicos que la Fundación utiliza para su operación diaria.

Los dos principales desarrolladores de la Fundación participan activamente en estas actividades.

Como mención destacable de estas tareas regulares se menciona la capacitación que se le impartió al Sr. Tesorero Alfonso Navarro Nuñez por parte del Vocal David E. Perez para que pudiera entender la infraestructura tecnologica y así mismo hacer uso de ella.

### **DCF MaxCoin Mineria Descentralizada e incremento de nodos IPFS.**

**10 al 12 de febrero.** En estos días el Vocal David E. Perez se le encomendó la tarea de instalar, testear, probar y operar los mineros de criptodivisas que fueron donados por miembros de la comunidad de MaxCoin y de la Decentralized Climate Foundation. Junto con expertos en ingeniería electrónica se dieron a la tarea de realizar esta actividad.

## :moneybag: Finanzas.

La sección de Finanzas se encuentra en el Anexo 5, el cual detalla los ingresos, gastos y gastos realizados por la fundación a lo largo del mes.

![](https://i.imgur.com/7eGvL0J.png)

## :clipboard:Proyectos en curso.

En esta sección, mostramos los trabajos en los que estamos actualmente involucrados.

Actualmente estamos trabajando con el primer Servicio Social, quien nos está ayudando con la documentación de los procesos internos de la Fundación.

Ha cumplido de manera satisfactoria diversos cursos y talleres que se le han impartido con la finalidad de que conozca los procesos internos de la Fundación para que pueda iniciar el proceso de mantenimiento de las infraestructuras tecnologicas.

Se le impartieron cursos y talleres de Git y control de versiones en Github, Gitflow y una introducción a Web3, IPFS y demás herramientas.

Se revisa tambien la situación financiera con el H. Consejo Directivo para tomar las mejores decisiones económicas mientras se resuelven los tramites que se están realizando con el gobierno federal mexicano.

## :pencil:Metas y objetivos futuros.

Los proyectos y nuevos objetivos futuros que la Fundación planea llevar a cabo son los siguientes:

El proyecto DECA 2, consistente en la actualización de sus diagramas y documentación por parte de NSI para solicitar un estímulo económico de CONACyT. Dentro de este proyecto se propone la eliminación de créditos de carbono de los procesos de esta criptomoneda, así como la actualización de referencias y documentación, la actualización de la información del MVP añadiendo casos de uso y secuencias MAXCOIN, la actualización del modelo de trabajo entre NSI y la Fundación, y la creación de un acuerdo entre DCF y NSI.

Otro proyecto de gran interés a desarrollar dentro de la Fundación es el MVP de la empresa IHS. Como se trata de una propuesta de proyecto, el plan es comenzar con la investigación de la información necesaria para desarrollar el MVP y una propuesta de desarrollo. Este proyecto está inicialmente sólo en fase de investigación.

La Fundación también está trabajando en temas importantes, como las opciones de financiamiento que existen. Hay dos opciones viables para obtener recursos, ambas son agencias gubernamentales, aunque los procedimientos son completamente diferentes.

La primera se llama CLUNI, que es un estímulo otorgado por el Estado mexicano a las Asociaciones Civiles y garantiza en cierta medida la obtención de recursos del gobierno mexicano.

La segunda es la beca de CONACyT, que es el Consejo Nacional de Ciencia y Tecnología del Gobierno Mexicano, y es un estímulo con el que la Fundación, a través del proyecto DECA 2, planea atraer fondos para el desarrollo tecnológico.

Estos son algunos de los proyectos que la Fundación tiene para el futuro y que planea trabajar en los próximos meses, esperando que sean completados lo antes posible.

## 🎯 Conclusiones y recomendaciones.

En conclusión, durante el mes de febrero hemos logrado avances significativos en la consecución de los objetivos de nuestra fundación. Hemos llevado a cabo actividades de recaudación de fondos e identificado oportunidades para mejorar nuestra gestión interna. Además, hemos actualizado y organizado nuestra base de datos de donantes.

En cuanto a recomendaciones, consideramos importante continuar trabajando en la recaudación de fondos para financiar los proyectos en curso. También es esencial implementar medidas para mejorar la eficiencia en la gestión de los recursos de la fundación, con el objetivo de maximizar su impacto. Por último, recomendamos continuar actualizando y organizando la base de datos de donantes, lo que nos permitirá establecer relaciones más efectivas y duraderas con nuestros colaboradores.

En resumen, creemos que este ha sido un mes muy productivo para nuestra fundación y estamos seguros de que siguiendo estas recomendaciones podremos alcanzar nuestros objetivos a corto y largo plazo.

## :beginner:Anexos

1. https://hackathon.etherfuse.com/
2. https://hackmd.io/c-0PvrXFQWezOJpzNtRA1A?view
3. https://nextcloud.neetsec.com/index.php/s/EaXWH8t3GpyMS9R
4. https://hackmd.io/bcSkwAWZQCihO-1G7eQGZg
5. https://nextcloud.neetsec.com/index.php/s/MbSsF52fNMwsDp3
